.footer-contact-nav {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1000;
  padding-inline: 10px;
}

.footer-contact-nav-list {
  list-style: none;
  padding-left: 0;
  display: grid;
  grid-template-columns: repeat(3, auto);
  gap: 2px;
  margin: 0;
}

.footer-contact-nav-link {
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
  padding: 0 10px;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
}

.footer-contact-nav-link:link,
.footer-contact-nav-link:visited {
  color: #fff;
  background-color: rgb(101, 180, 177, 0.8);
}

.footer-contact-nav-link:hover,
.footer-contact-nav-link:focus,
.footer-contact-nav-link:active {
  color: #fff;
  text-decoration: none;
  background-color: #158B90;
}

.footer-contact-nav-link svg {
  width: 20px;
  height: 20px;
  fill: #fff;
  opacity: 0.7;
}

.footer-bottom {
  padding-bottom: 64px;
}

@media (min-width: 768px) {
  .footer-contact-nav {
    width: auto;
    padding-inline: 0;
    right: 100px;
    left: auto;
    bottom: 54px;
  }
  .footer-bottom {
    padding-bottom: 15px;
  }
}

.top-slider-container {
  margin-inline: 0 !important;
}